package Ticker;

import java.io.*;
import java.util.*;

/* ***************************************************************************
 * Classe: News
 *
 */
public final class News extends Tick {
  String str = new String();

  public News() {
    // Carrega o texto no tick
    str = new String(new Date().toString());
  }

  public String toString() {
    return(str);
  }
}

// fim: News.java
